<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">0.50650000572205</MDI>
      <MDI key="STATISTICS_MEAN">0.17925657372559</MDI>
      <MDI key="STATISTICS_MINIMUM">0.00760000012815</MDI>
      <MDI key="STATISTICS_STDDEV">0.062359448977274</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
